body {
/*background-image:url(../images/back.jpg);
background-repeat:repeat-y;
background-position:center;*/
margin : 0px Auto 0px Auto;
}

.main1{ 
}

/* ヘッダーコンテンツ */
#header {
width:950px;
height:250px;
}

.logo {height:250px;
width:400px;}

/*  レフトコンテンツ  */
.left {
width:200px;}


.left a {
width:190px;
}

.left a:hover {}

/*  センターコンテンツ  */

.content {
width:500px;
margin-top:0px;
margin-left:5px;
margin-right:0px;
}

#infomation {height:40px;
background-repeat:no-repeat;
padding-bottom:0;
margin-bottom:0;}

.main-img {
width:740px;
float:left;}

.main-img2 {
width:200px;
margin-left:10px;
}

/*.clear {clear:both;}

.clear2{clear:both;}*/


/*  ライトコンテンツ  */

.right {
width:200px;
margin:10px 0 10px 10px;}

/*  フッター  */

.footer {
color:#FFF;
width:950px;} 

.footer a {
color:#FFF;
text-decoration:none;}

#maincontents {
width:950px;
}  

saa {clear: both;}
